.comments {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;

  &.none,
  &__validation {
    max-width: 50%;
    margin: 0 auto;

    div.alert {
      margin-bottom: 2rem;
      text-align: center;
    }
  }
}

.comment {
  max-width: 100%;
  margin: 2rem 0 1rem 0;

  &.first {
    margin: 1rem 0 1rem 0;
  }

  &__response {
    margin-top: 1rem;
    padding-left: 3rem;

    @include phone {
      padding: 0;
    }

    & > h4 {
      font-weight: bold;
      margin: 0;
    }
  }

  &__label {
    margin: 0 0 1rem 0;
  }

  &__input {
    margin-bottom: 1rem;
    padding: 0.75rem;
  }

  &__logout-message {
    margin: 1rem 0 2rem 0;
    text-align: center;
  }

  &__title {
    margin-bottom: 2rem;
  }

  &__new {
    &.disconnected {
      max-width: 50%;
      margin: 0 auto;
    }

    @include tablet-and-phone {
      max-width: 100%;
    }

    div.alert {
      margin-bottom: 2rem;
      text-align: center;
    }
  }
}
